$identification
FRICKE: This simulation concerns the so-called Fricke dosimeter.
For more details, see the following reference:

E. Bjergbakke, K. Sehested, O. Lang Rasmussen (1976), Radiat. Res. 66, 433.

$chemical reactions
RE1: H+O2=HO2; A=2.0E10
RE2: 2*H=H2; A=1.1E10
RE3: H+OH=H2O; A= 1.5E10
RE4: H+HO2=H2O2; A=1.3E10
RE5: OH+HO2=H2O3; A=1.18E10
RE6: 2*OH=H2O2; A=6.0E9
RE7: OH+FE[++]=FE[+++]+OH[-]; A=2.5E8
RE8: 2*HO2=H2O2+O2; A=1.05E6
RE9: HO2+FE[++]=FE[+++]+HO2[-]; A=1.6E6
RE10: HO2[-]+H[+]=H2O2; A=1.0E5
RE11: H2O2+FE[++]=FE[+++]+OH+OH[-]; A=55.0
RE12: H2O3+FE[++]=FE[+++]+HO2+OH[-]; A=6.0E4
RE13: H+FE[++]=HFE[++]; A=1.6E7
RE14: HFE[++]+H[+]=FE[+++]+H2; A=1.0E5
RE15: H+H2O2=H2O+OH; A=6.0E7
RE16: H+FE[+++]=FE[++]+H[+]; A=1.0E8
RE17: H2O3=H2O+O2; A=2.1
$concentrations
CON(FE[++])=1.0E-3
CON(O2)= 2.4E-4
CON(H[+])=0.5
$irradiation
G(H)=3.7
G(OH)=2.9
G(H2O2)=0.8
G(H2)=0.4
TOTALDOSE=15.5
RADTIME=1.0E-6
$output control
PRINTS=200
RADPRS=1
$integration
TEND=50.0
$graphics
PE1:2.2E3*FE[+++]
plot(pe1)
$miscellaneous
doseunit = krad
$ENDDATA
