$identification
SMOG: This simulation is based on a study of Farrow and Edelson's
reaction scheme describing the atmospheric chemistry of a
NO2, NO, O2, H2O, C3H6 mixture.
Reference:

L. A. Farrow and D. Edelson (1974). The steady-state approximation:
Fact and fiction. Int. J. Chem. Kinet. VI, 787.

$chemical reactions
RE1:NO2=NO+O;A=.37
RE2:O+O2=O3;A=22
RE3:O3+NO=NO2+O2;A=22.5
RE4:O3+NO2=NO3+O2;A=.049
RE5:NO3+NO2=N2O5;A=858
RE6:N2O5=NO3+NO2;A=2.76
RE7:N2O5+H2O=2*HNO3;A=7.5E-4
RE8:NO3+NO2=NO+O2+NO2;A=.49
RE9:O+NO2=O2+NO;A=5.15E3
RE10:NO3+NO=2*NO2;A=1.4E5
RE11:NO+NO2=N2O3;A=1E-3
RE12:N2O3+H2O=2*HNO2;A=1E3
RE13:HNO2=NO+OH;A=1E-2
RE14:CO+OH=COOH;A=1.96E2
RE15:COOH+O2=CO2+HO2;A=1
RE16:HO2+NO=NO2+OH;A=30
RE17:HO2+NO2=HNO2+O2;A=1E-3
RE18:OH+NO2=HNO3;A=1.47E3
RE19:OH+NO=HNO2;A=1E4
RE20:HO2+HO2=H2O2+O2;A=70
RE21:C3H6+O=C2H5+CHO;A=2.925E3
RE22:C3H6+O=CH3+CH3CO;A=5E2
RE23:C3H6+O=C3H6O;A=2.5E2
RE24:C3H6O+O2=C2H4O2+HCHO;A=1
RE25:C3H6+O3=C2H4O2+HCHO;A=7E-3
RE26:C3H6+O3=CH3CHO+CH2O2;A=7E-3
RE27:C2H4O2=CH3O+CHO;A=.3
RE28:C2H4O2+NO=CH3CHO+NO2;A=3
RE29:C2H4O2+NO2=CH3CHO+NO3;A=.1
RE30:CH2O2=OH+CHO;A=.3
RE31:CH2O2+NO=HCHO+NO2;A=3
RE32:CH2O2+NO2=HCHO+NO3;A=.1
RE33:CH3+O2=CH3O2;A=15
RE34:CH3O2+NO=CH3O+NO2;A=6
RE35:CH3O+O2=HCHO+HO2;A=.26
RE36:CH3O+NO2=CH3NO3;A=16.2
RE37:C2H5+O2=C2H5O2;A=15
RE38:C2H5O2+NO=NO2+C2H5O;A=6
RE39:C2H5O+O2=CH3CHO+HO2;A=.26
RE40:C2H5O+NO2=C2H5NO3;A=16.2
RE41:C3H6+OH=C3H6OH;A=1.5E4
RE42:C3H6OH+O2=C3H6OHO2;A=1
RE43:C3H6OHO2=C2H5CHO+HO2;A=1E-3
RE44:C3H6OHO2+NO=C3H6OHO+NO2;A=6
RE45:C3H6OHO+O2=CH3CHO+OHCH2O2;A=.015
RE46:OHCH2O2+NO=OHCH2O+NO2;A=4
RE47:OHCH2O2=HCHO+HO2;A=1E-3
RE48:C3H6+OH=OHC3H6;A=1E4
RE49:OHC3H6+O2=OHC3H6O2;A=1
RE50:OHC3H6O2=C2H6CO+HO2;A=1E-3
RE51:OHC3H6O2+NO=OHC3H6O+NO2;A=6
RE52:OHC3H6O+O2=HCHO+CH3COHHO2;A=.015
RE53:CH3COHHO2=CH3CHO+HO2;A=1E-3
RE54:CH3COHHO2+NO=CH3COHHO+NO2;A=6
RE55:CH3COHHO+O2=CH3COOH+HO2;A=5E-3
RE56:CH3COHHO=CH3CHO+OH;A=2E3
RE57:C3H6+OH=C3H5+H2O;A=5E3
RE58:CH3CO+O2=CH3COO2;A=15
RE59:CH3COO2+NO=CH3COO+NO2;A=8
RE60:CH3COO+NO=CH3CO+NO2;A=.1
RE61:CH3COO2+NO2=CH3COO2NO2;A=2
RE62:CH3COO=CH3+CO2;A=1E-4
RE63:CH3COO2NO2+NO=CH3COO+2*NO2;A=.16
RE64:CH3COO2NO2=CH3COO+NO3;A=1E-2
RE65:CH3O2+NO2=CH3O2NO2;A=1E-3
RE66:CH3O2NO2+NO=CH3O+2*NO2;A=.1
RE67:CH3O2NO2 =CH3O+NO3;A=5E-2
RE68:C2H5O2+NO2=C2H5O2NO2;A=1E-3
RE69:C2H5O2NO2+NO=C2H5O+2*NO2;A=.1
RE70:C2H5O2NO2=C2H5O+NO3;A=5E-2
RE71:HCHO=H+CHO;A=3.3E-5
RE72:HCHO+O=OH+CHO;A=2.2E2
RE73:HCHO+O3=OH+CHO+O2;A=2.45E-5
RE74:HCHO+OH=CHO+H2O;A=2.5E4
RE75:CH3CHO=CH3+CHO;A=3.6E-3
RE76:CH3CHO+O=CH3CO+OH;A=2.94E2
RE77:CH3CHO+O3=CH3CO+OH+O2;A=5E-4
RE78:CH3CHO+OH=CH3CO+H2O;A=2.5E4
RE79:CHO+O2=CO+HO2;A=2.6
RE80:CHO+OH=CO+H2O;A=3.6E4
RE81:CH3O+CH3O=HCHO+CH3OH;A=3.6E5
RE82:C2H5O+C2H5O=CH3CHO+C2H5OH;A=3.6E5
RE83:CH3COO+CH3O=HCHO+CH3COOH;A=3.6E5
RE84:CH3COO+C2H5O=CH3CHO+CH3COOH;A=3.6E5
RE85:OHCH2O=HCHO+OH;A=3E3
$concentrations
CON(NO)=1.612
CON(NO2)=.088
CON(C3H6)=3.29
CON(O2)=2E5
CON(H2O)=1E3
$output control
PRINTS=20
$integration
TEND=180
FSTSTP=1E-3
EPS=1E-3
HMAX=5
$graphics
PE1:NO
PE2:NO2
PE3:O3
PE4:C3H6
*OUTTYPE=1
*PLONPA=3
plot(pe1,pe2,pe3)
plot(pe4)
$ENDDATA
